@media(max-width:639.8px) {
    .desktop_screen_view_cc {
        display: none;
    }

    .mobile_screen_view_cc {
        display: block;
    }
}

@media(min-width:640px) {
    .desktop_screen_view_cc {
        display: inline-table;
    }

    .mobile_screen_view_cc {
        display: none;
    }
}

.card_coupon_style {
    border: 1px solid lightgrey;
    padding: 12px;
    border-radius: 5px;
    margin: 5px 0;
}

.action_div_styling {
    display: flex;
    justify-content: space-between;
}





.small_device_view {
    display: none;
}

.small_device_view_none {
    display: block;
}

@media (max-width: 419.8px) {


    .small_device_view {
        display: block;
    }

    .small_device_view_none {
        display: none;
    }
}